ports/116909: mail/courier-authlib-vchkpw - Cannot Upgrade from 0.59.3 to 0.60.0

Richard Secor rsecor at seqlogic.com
Sat Oct 6 06:50:07 UTC 2007


The following reply was made to PR ports/116909; it has been noted by GNATS.

From: Richard Secor <rsecor at seqlogic.com>
To: bug-followup at FreeBSD.org,
 Richard Secor <rsecor at seqlogic.com>
Cc:  
Subject: Re: ports/116909: mail/courier-authlib-vchkpw - Cannot Upgrade from 0.59.3 to 0.60.0
Date: Fri, 5 Oct 2007 08:59:44 -0400

 Originally Sent: October 4, 2007 1:38:08 PM EDT
 
 I went and redid the cvsup and it's still doing the same thing.
 Same exact errors, and warnings.
 
 Thanks,
 -Rich
 



More information about the freebsd-ports-bugs mailing list